Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456367 - SELinux is preventing perl (logwatch_t) "read" to mail (var_t). selinux-policy-targeted-3.3.1-78.fc9.noarch
Summary: SELinux is preventing perl (logwatch_t) "read" to mail (var_t). selinux-polic...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-23 06:28 UTC by vikram goyal
Modified: 2008-11-17 22:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:05:14 UTC


Attachments (Terms of Use)
selinux alert (deleted)
2008-07-23 06:28 UTC, vikram goyal
no flags Details

Description vikram goyal 2008-07-23 06:28:55 UTC
Description of problem:
logwatch selinux errors

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

perl-5.10.0-30.fc9.i386
logwatch-7.3.6-22.fc9.noarch
selinux-policy-3.3.1-78.fc9.noarch
selinux-policy-targeted-3.3.1-78.fc9.noarch

Comment 1 vikram goyal 2008-07-23 06:28:55 UTC
Created attachment 312425 [details]
selinux alert

Comment 2 Daniel Walsh 2008-08-01 15:04:49 UTC
You can allow this for now.

# audit2allow -M mypol -l -i /var/log/audit/audit.log
# semodule -i mypol.pp

Fixed in selinux-policy-3.3.1-81.fc9.noarch

Comment 3 Daniel Walsh 2008-11-17 22:05:14 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.